﻿l_russian:
 MAPMODE_EU_MAP_MODE_NAME: "ЕС"
 MAPMODE_EU_MAP_MODE: "ЕС"
 MAPMODE_EU_MAP_MODE_DESCRIPTION: "Государства-члены (темные) и потенциальные государства-члены (светлые) ЕС."
 EU_map_mode_tooltip: "ЕС"
 EU_map_mode_tooltip_delayed: "Страны-члены - тёмно-синим цветом, потенциальные страны-члены - ярко-синим.\n\nДолжностные лица:\nТёмно-красный - Председатель Европейской Комиссии, Председатель Европейского Совета и Председатель Европейского Парламента\nКоричневый - Генеральный секретарь ЕвроВМФ\nТёмно-зеленый - Генеральный секретарь ЕвроАрмии\nБирюзовый - Верховный представитель Союза по иностранным делам и политике безопасности\nПурпурный - Министр экономики и финансов Европы\nЖёлтый - Президент Европейского Центрального Банка\nСветло-зелёный - Директор Frontex\nОранжевый - Посол ЕС в Организации Объединённых Наций\nРозовый - Президент Европейской Федерации"
 MAPMODE_MISSILES_MAP_MODE_NAME: "Ракеты"
 MAPMODE_MISSILES_MAP_MODE: "Ракеты
 MAPMODE_MISSILES_MAP_MODE_DESCRIPTION: "Точки запуска (зелёные) и Целевые точки (красные) ракет из выбранной страны (Графический интерфейс запуска ракет, выбранная страна)." #to do: It shows firing missiles when they are selected in the GUI and it shows missiles on alert, when they are selected.
 missiles_map_mode_tooltip: "Ракеты"
 missiles_map_mode_tooltip_delayed: "Точки запуска (зелёные) и цели (красные) ракет из выбранной страны (GUI запуска ракет, выбранная страна)"
 MAPMODE_GDP_C_MAP_MODE_NAME: "ВВП на душу населения"
 MAPMODE_GDP_C_MAP_MODE: "ВВП на душу населения"
 MAPMODE_GDP_C_MAP_MODE_DESCRIPTION: "Этот режим карты отображает ВВП на душу населения стран."
 gdp_c_map_mode_tooltip: "ВВП на душу населения в [FROM.CONTROLLER.GetNameWithFlag]"
 gdp_c_map_mode_tooltip_delayed: "ВВП §Y[FROM.CONTROLLER.GetNameWithFlag]§! на душу населения: $[?FROM.CONTROLLER:gdp_per_capita|Y]K.\nВ режиме карты отображается ВВП на душу населения страны. Это представление того, насколько велика экономика [FROM.CONTROLLER.GetName] в настоящее время. Этот режим карты обновляется еженедельно или при ручном обновлении.\n"
 MAPMODE_ENERGY_CONSUMPTION_MAP_MODE_NAME: "Энергетическая неудовлетворённость"
 MAPMODE_ENERGY_CONSUMPTION_MAP_MODE: "Энергетическая неудовлетворённость"
 MAPMODE_ENERGY_CONSUMPTION_MAP_MODE_DESCRIPTION: "В этом режиме карты отображается текущий процент неудовлетворённого спроса на энергию в странах."
 energy_consumption_map_mode_tooltip: "Неисполнение обязательств по энергопотреблению [FROM.CONTROLLER.GetNameWithFlag]"
 energy_consumption_map_mode_tooltip_delayed: "Неисполнение обязательств по энергопотреблению [FROM.CONTROLLER.GetNameWithFlag] это: [?FROM.CONTROLLER:unfulfilled_energy_demand_var|%+]\n"
 MAPMODE_PRODUCTIVITY_MAP_MODE_NAME: "Производительность"
 MAPMODE_PRODUCTIVITY_MAP_MODE: "Производительность"
 MAPMODE_PRODUCTIVITY_MAP_MODE_DESCRIPTION: "В этом режиме карты отображается текущая производительность отдельных регионов."
 productivity_map_mode_tooltip: "Производительность в государстве, [FROM.GetName]"
 productivity_map_mode_tooltip_delayed: "Производительность в государстве, [FROM.GetName] это: [?FROM.productivity_state_var|Y]\n"
 
 MAPMODE_RENEWABLE_ENERGY_HOTSPOT_MAP_MODE_NAME: "Возобновляемые точки"
 MAPMODE_RENEWABLE_ENERGY_HOTSPOT_MAP_MODE: "Возобновляемые точки"
 MAPMODE_RENEWABLE_ENERGY_HOTSPOT_MAP_MODE_DESCRIPTION: "Этот режим карты отображает текущий бонус коэффициента мощности возобновляемых источников энергии в определённом регионе."
 renewable_energy_hotspot_map_mode_tooltip: "Бонус мощности возобновляемых источников энергии в [FROM.GetName]"
 renewable_energy_hotspot_map_mode_tooltip_delayed: "Бонус мощности возобновляемых источников энергии [FROM.GetName]: [?FROM.state_renewable_capacity_factor_modifier_var|Y]\n"

 MAPMODE_INFLUENCE_MAP_MODE_NAME: "Влияние"
 MAPMODE_INFLUENCE_MAP_MODE: "Влияние"
 MAPMODE_INFLUENCE_MAP_MODE_DESCRIPTION: "Это режим карты, который показывает страны, на которые вы повлияли, недавно повлияли или установили ежемесячное автоматическое влияние.\n--------------\n§HОбозначения:§!\nИгрок - §GЗелёный§!\n1-й влиятель: §CГолубой§!\n2-й/3-й влиятель: §lСветло-голубой§!\n4-й - 7-й: §nТёмно-синий§!\nАвтоматически влияющая нация: §9Оранжевый§!\nНации с периодом затухания распространения влияния: §RКрасный§!\n\nРежим карты обновляется еженедельно."
 influence_map_mode_tooltip: "Влияние"
 influence_map_mode_tooltip_delayed: "Это режим карты, который показывает страны, на которые вы повлияли, недавно повлияли или установили ежемесячное автоматическое влияние.\n--------------\n§HОбозначения:§!\nИгрок - §GЗелёный§!\n1-й влиятель: §CГолубой§!\n2-й/3-й влиятель: §lСветло-голубой§!\n4-й - 7-й: §nТёмно-синий§!\nАвтоматически влияющая нация: §9Оранжевый§!\nНации с периодом затухания распространения влияния: §RКрасный§!\n\nРежим карты обновляется еженедельно."
 MAPMODE_GCC_MAP_MODE_NAME: "ССАГПЗ"
 MAPMODE_GCC_MAP_MODE: "ССАГПЗ"
 MAPMODE_GCC_MAP_MODE_DESCRIPTION: "Государства-члены (тёмно-зелёный цвет) и потенциальные члены ССАГПЗ (ярко-зелёный цвет)."
 GCC_map_mode_tooltip: "ССАГПЗ"
 GCC_map_mode_tooltip_delayed: "Тёмно-зелёным цветом выделены страны-члены, ярко-зелёным - потенциальные страны-члены."
 MAPMODE_ECOWAS_MAP_MODE_NAME: "ЭКОВАС"
 MAPMODE_ECOWAS_MAP_MODE: "ЭКОВАС"
 MAPMODE_ECOWAS_MAP_MODE_DESCRIPTION: "Страны-члены ЭКОВАС (тёмно-зелёные)."
 ECOWAS_map_mode_tooltip: "ЭКОВАС"
 ECOWAS_map_mode_tooltip_delayed: "Члены в тёмно-зелёном цвете."
 MAPMODE_SCO_MAP_MODE_NAME: "ШОС"
 MAPMODE_SCO_MAP_MODE: "ШОС"
 MAPMODE_SCO_MAP_MODE_DESCRIPTION: "Государства-члены (красный), наблюдатели (розовый) и потенциальные государства-члены ШОС (светло-красный)."
 SCO_map_mode_tooltip: "ШОС"
 SCO_map_mode_tooltip_delayed: "Государства-члены выделены красным, наблюдатели - розовым, а потенциальные государства-члены - светло-красным."
